
<f:layout name="Default" />

<f:section name="Title">{f:translate(id: 'order')} #{order.transactionId}</f:section>

<f:section name="PageTitle">
	<h1>{f:translate(id: 'order')} #{order.transactionId}</h1>
</f:section>

<f:section name="Content">

	<h3>{f:translate(id: 'order.thankYou')}</h3>

	<p>
		<f:translate id="order.thankYou.info" arguments="{0: order.transactionId}"/>
	</p>

</f:section>